#content-top {
		height:0;
	}
	#content {
		
	}
	#content .container {
		padding:0;
		width:1000px;
		padding-top:20px !important;
	}
	#logo {
		float:left;
	}
	.menusearch {
		width:260px;
		margin-top:30px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:70px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:right;
		position:relative;
		margin-top:21px;
		margin-right:15px;
	}
	#secondarymenu a {
		padding:12px 9px;
		font-family:'arial';
		color:#000;
		font-size:16px;
	}
	#secondarymenu a:hover{
		color:#378e00;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:62px;
		z-index:18;
	}
	#mainmenu li a {
		padding:17px 30px 17px 20px;
		font-size:22px;
		font-family: 'pt_sansregular';
		text-transform:uppercase;
		color:#262626;
		background:url(../images/menu-li.png) no-repeat right;
	}
	#mainmenu li:last-child a{
		background:none;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		color:#378e00;
	}


	#header #mainmenu li ul {
		top:49px;
	}
	#header li ul {
		top:39px;
	}
	#header li ul .transparent {
		
	}
	#header li ul .inner {
		background:#c9dd96;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		padding:0;
	}
	#header ul.children li, #header .sub-menu li {
		color:#000 !important;
		background:none !important;
		text-align:left;
		padding:0 !important;
		text-transform:none !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, .sub-menu li a {
		color:#000 !important; 
		padding:0 !important;
		background:none !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		color:#378e00 !important;
		text-decoration:underline !important;
		border:none !important;
		box-shadow:none !important;
	}
	
	#header #mainmenu li ul .inner {
		background:#c9dd96;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		margin-left:15px;
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#000 !important;
		background:none !important;
		text-align:left;
		padding:0 5px !important;
		text-transform:none !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {		
		color:#378e00 !important;
		text-decoration:underline;
		border:none !important;
		box-shadow:none !important;
	}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		width:1136px;
		height:480px;
		margin:0 -68px;
	}
	.slider {		
		position:absolute;
	}
	.fp-next, .fp-prev {
		margin:0 -17px;
		width:44px;
		height:390px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:480px;
		width:1136px;
	}
	.fp-content-fon {
		border:none;
		height:100%;
		background:url(http://4.bp.blogspot.com/-7Eznzh_ZrY0/UhEvJrCnMyI/AAAAAAAAAwY/LxThzLOj-8A/s1600/slider.png) no-repeat center;
		opacity:1;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-content{
		left:125px;
		bottom:30px;
	}
	.fp-nav {
		bottom: 40px;
		left: 180px;
		right: auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}